contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0169624.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5h993fb
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/169624
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/169624
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0115/0169624/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0169624/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from Ship of Opportunity (SOOP) MV Benguela Stream in the North
      Atlantic Ocean from 2016-01-06 to 2017-01-02. These data include partial pressure
      of carbon dioxide (pCO2) - water, pCO2 - air, air-sea difference of pCO2, barometric
      pressure, dissolved oxygen, sea surface salinity and temperature. The instruments
      used to collect these data include Barometric pressure sensor and Carbon dioxide
      (CO2) gas analyzer. These data were collected by Dr. Ute Schuster, Dr. Steve
      D. Jones and Prof. Andrew J. Watson of University of Exeter.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from Ship of Opportunity (SOOP) MV Benguela Stream in the North
      Atlantic Ocean from 2016-01-06 to 2017-01-02. These data include partial pressure
      of carbon dioxide (pCO2) - water, pCO2 - air, air-sea difference of pCO2, barometric
      pressure, dissolved oxygen, sea surface salinity and temperature. The instruments
      used to collect these data include Barometric pressure sensor and Carbon dioxide
      (CO2) gas analyzer. These data were collected by Dr. Ute Schuster, Dr. Steve
      D. Jones and Prof. Andrew J. Watson of University of Exeter. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0169624, 642B20160106, 642B20160123, 642B20160203, 642B20160221, 642B20160302,
        642B20160330, 642B20160416, 642B20160427, 642B20160514, 642B20160525, 642B20160611,
        642B20160622, 642B20160709, 642B20160720, 642B20160806, 642B20160820, 642B20160905,
        642B20160915, 642B20161001, 642B20161012, 642B20161029, 642B20161110, 642B20161126,
        642B20161208, 642B20161224, AtmPrs, BAROMETRIC PRESSURE, 'BENGUELA STREAM
          (call sign: PENR, ICES code: 642B)', BS104A, BS104C, BS105A, BS105C, BS107A,
        BS107B, BS107C, BS108A, BS108C, BS109A, BS109C, BS110A, BS110C, BS111A, BS111C,
        BS112A, BS112B, BS112C, BS113A, BS113C, BS114C, BS115A, BS115C, BS116A, BS116C,
        Benguela Stream, CO2 ANALYZERS > CO2 ANALYZERS, Caribbean Sea, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, English
          Channel, English Channel (La Manche), MV Benguela Stream, North Atlantic
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, Ocean Carbon and Acidification Data
          System (OCADS) Project, SEA SURFACE TEMPERATURE, SOOP, SSS, SST_C, Ship
          Of Opportunity Program (SOOP), Ship of Opportunity Programme (SOOP), Surface
          underway, University of Exeter, VOS, chemical, meteorological, showerhead
          equilibrator, surface underway, xCO2_sea]
      fr: [0169624 (FR), 642B20160106 (FR), 642B20160123 (FR), 642B20160203 (FR),
        642B20160221 (FR), 642B20160302 (FR), 642B20160330 (FR), 642B20160416 (FR),
        642B20160427 (FR), 642B20160514 (FR), 642B20160525 (FR), 642B20160611 (FR),
        642B20160622 (FR), 642B20160709 (FR), 642B20160720 (FR), 642B20160806 (FR),
        642B20160820 (FR), 642B20160905 (FR), 642B20160915 (FR), 642B20161001 (FR),
        642B20161012 (FR), 642B20161029 (FR), 642B20161110 (FR), 642B20161126 (FR),
        642B20161208 (FR), 642B20161224 (FR), AtmPrs (FR), BAROMETRIC PRESSURE (FR),
        'BENGUELA STREAM (call sign: PENR, ICES code: 642B) (FR)', BS104A (FR), BS104C
          (FR), BS105A (FR), BS105C (FR), BS107A (FR), BS107B (FR), BS107C (FR), BS108A
          (FR), BS108C (FR), BS109A (FR), BS109C (FR), BS110A (FR), BS110C (FR), BS111A
          (FR), BS111C (FR), BS112A (FR), BS112B (FR), BS112C (FR), BS113A (FR), BS113C
          (FR), BS114C (FR), BS115A (FR), BS115C (FR), BS116A (FR), BS116C (FR), Benguela
          Stream (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Caribbean Sea (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), English Channel (FR), English Channel (La Manche) (FR), MV Benguela
          Stream (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), SEA
          SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR), SST_C (FR), Ship Of Opportunity
          Program (SOOP) (FR), Ship of Opportunity Programme (SOOP) (FR), Surface
          underway (FR), University of Exeter (FR), VOS (FR), chemical (FR), meteorological
          (FR), showerhead equilibrator (FR), surface underway (FR), xCO2_sea (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), carbon
          dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure of
          carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Sea surface and atmospheric carbon dioxide (CO2) measurements in the Atlantic
      Ocean during the Ships of Opportunity (SOOP) UK to Caribbean lines onboard the
      MV Benguela Stream in 2016 (NCEI Accession 0169624)
    fr: Sea surface and atmospheric carbon dioxide (CO2) measurements in the Atlantic
      Ocean during the Ships of Opportunity (SOOP) UK to Caribbean lines onboard the
      MV Benguela Stream in 2016 (NCEI Accession 0169624) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0169624
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-72.5, 14.3, -0.3, 51.2]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
